/* Mobile Portrait View */
@media screen and (max-width:767px) {
.contenedor_bodegas {display:block!important;}
*{box-sizing:border-box;}
.left, .right, .copyright-txt, .design-by, .powerby{ float:none; text-align:center;}
.container { width:auto; padding:0 20px;}
.site-header{ position:relative;}
.header-top{padding:0 10px; text-align:center; width:100%; margin-top: 2%;margin-bottom: 2%}
.header-top .right{ text-align:center;}
.header-top, .header-top .right, .header-top .left, .navigation_bar, .site-navi, .sd-menu-search{ float:none; -webkit-transform: skew(0deg); -moz-transform: skew(0deg); -ms-transform: skew(0deg); -o-transform: skew(0deg);}
.header-top:after{ display:none;}
.navigation_bar{ width:100%; margin:0; padding:0;}
.navigation_bar:after{ display:none;}
#four_pagebox_sections .container{ margin-top:0;}
/*coloumn css*/
.logo{ margin-bottom:0 !important}
.blogthumbimg{ width:100%; float:none; margin:0 0 10px;}
/*sidebar css*/
#sidebar{ width:100%; float:none;}
.content-area{ width:auto; margin:0; padding:50px 20px;}
.left_panel_content{ width:auto; float:none;  min-height: 515px;}
#four_pagebox_sections{ padding:40px 0;}
.column_3content_box{ float:none; width:100%;}
.column4_colorbox h3{ font-size:28px !important; margin-top:-60px !important;}
.welcome_contentwrap h3 span{ font-size:40px;}
.hdr_rightcol{ float:none;}
.hdr_social{ padding:0 20px;}
.cotact_info_area, .hdr_rightcol{ position:relative; display:block; text-align:center; width:auto; float:none; padding:0;}
.cotact_info_area span{ display:block;}
.widget-column-1, .widget-column-2, .widget-column-3, .widget-column-4{ float:none; width:100%; margin:0 0 5px; padding:0; text-align:left;}
.site-footer .container{ padding:0 20px;}
.footer-bottom .container{ padding:0 20px;}
.infobox{ margin:0 auto 10px 0; display:inline-block;}
/*slider css*/
#slider{ top:20px; margin:0; left: 20px;
    
    width: 89%;}
.nivo-caption{ width:70%; padding:0; }
.nivo-caption h2{ font-size:30px !important; line-height:30px !important; margin:0 0 15px !important;}
.nivo-caption h2 span{ font-size:20px !important; display: inline;}
.nivo-caption p{ line-height:16px; font-size:14px; margin-bottom:20px;}
.nivo-caption .slide_morebtn{ padding:5px 20px; font-size:12px;}
.nivo-directionNav a{ top:35% !important;}
.nivo-controlNav{ display:none !important;}

a.nivo-prevNav{ left:1%;}
a.nivo-nextNav{right:1%;}
.welcome_contentwrap{ float:none; width:auto; margin:0 0 25px 0;}
#second_features_section{ margin:0; padding:30px 0;}
h2.section_title{ font-size:34px; margin-bottom:25px;}
/*front blog post*/

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{ width:100%;}
.welcome_contentwrap h3{ font-size:24px;}
#welcome_sections{ padding:40px 0;}
.defaultpost_fulstyle .blogthumbimg{ width:auto; height:auto; overflow:hidden; float:none; margin:0 0 25px 0;}
.defaultpost_fulstyle .blogthumbimg img{ height:auto; min-height: inherit;}
.defaultpost_fulstyle{ float:none; width:100%; margin:0 0 30px 0;}
.column4_colorbox{ width:100%; float:none; margin:0 0 30px;     height: 321px; }
.hdr_rightcol{ display:block;}
.welcome_left_column, .welcome_right_column, .wel2column { float:none; width:100%; margin:0 0 25px;}
.left_panel_content{ padding:30px 15px;  min-height: 430px;}
.site-footer .widget{ padding: 0px 0 20px;}
.serviciosRapidos {display:block;}
}

/* Mobile Landscape View */
@media screen and (min-width: 481px) and (max-width: 767px){
.contenedor_bodegas {display:block!important;}
*{box-sizing:border-box;}
.container, .content-area{ width:440px; margin:0 auto;}
.nivo-controlNav{ display:none !important;}
.blogthumbimg{ width:50%; float:left; margin:5px 20px 10px 0;}
}
/* Mobile Landscape View */
@media screen and (min-width: 300px) and (max-width: 481px){
.contenedor_bodegas {display:block!important;}
*{box-sizing:border-box;}
.nivo-caption{ width:90%; top:50%;}
.nivo-caption, .nivo-caption p{ display:none;}
.slide_morebtn { display: inline-block;}
.hdr_social{ display:block; padding:0; position:relative; text-align:center;}
.hdr_social a{ padding:0; padding:0 10px; display:inline-table; line-height:70px;}
.nivo-directionNav{ display:none;}
.serviciosRapidos {display:block;}
}

@media screen and (min-width:768px) and (max-width: 980px){

.site-header { width:100%; position:relative !important;}
.site-header{ position:relative; background-color:rgba(0, 0, 0, 0.9);}
#welcome_sections{ padding:40px 0 10px;}
.welcome_contentwrap h3{ font-size:34px;}
.nivo-directionNav a{ top:40%;}
.welcome_contentwrap{ padding-bottom:25px;}

.column_3content_box{ float:none; width:100%; padding:20px;}
.column_3content_box h3{ font-size:15px;}
.hdr_rightcol{ float:none;}
.cotact_info_area{ float:none; width:100%; text-align:center; padding:10px 0;}
.cotact_info_area span{ display:block;}
.column4_colorbox{ padding:40px 15px;}
#four_pagebox_sections .container{ margin-top:-30px;}
.serviciosRapidos {display:block;}
}

/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) { 
*{box-sizing:border-box;}
.container { width:auto; padding:0 20px;}
/*slider css*/
.nivo-caption{ width:60%;}
.nivo-caption h2{ font-size:42px; line-height:45px;}
.content-area{ width:auto; margin:0; padding:50px 20px;}
.nivo-caption h2 span{ font-size:inherit; display:inline-block;}
#sidebar{ width:30%;}
.left_panel_content{ width:65%; min-height: 515px;}
#sitelayout{ width:100%;}
.welcome_contentwrap{ padding-bottom:25px;}
.wel2column .welthumb{ height:115px;}
.serviciosRapidos {display:block;}
}

@media screen and (max-width:1169px) and (min-width:981px) { 

html{overflow-x:hidden; }
body.home .fixed-header{ position: relative !important; top:0; z-index:99999; }
.header-top{ padding-left:180px;}
.serviciosRapidos {display:block;}
}

@media screen and (max-width: 980px){

.serviciosRapidos {display:block;}
.infobox a{ color:#262626; font-size: 11px;}
.toggleMenu{display: block;}
.site-navi{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#fff; border-radius:0; top:0; border-bottom:none; display:block; }
.site-navi ul{color:#000; width:100% !important; float:none !important; margin:0; padding:0;}
.site-navi ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; border-bottom:none !important}
.site-navi ul li a{padding:5px 10px !important; display:block; color:#000; border:none; text-align:left;}
.site-navi ul li a:hover, .site-navi ul li.current_page_item a{color:#efc62c;  border:none !important; border-radius:0; text-shadow:none;}
.site-navi ul li ul, .site-navi ul li ul ul{ display:block !important; background: transparent !important;}
.site-navi ul li ul li a:before{content:"\00BB \00a0";}
.site-navi ul li ul li a{padding-left:20px !important; }
.site-navi ul li ul li a, .site-navi ul li.current-menu-ancestor a.parent{ border:none; border-radius:0;}
.site-navi ul li ul li ul li a{padding-left:30px !important;}
.site-navi ul li ul li ul li ul li a{padding-left:40px !important;}
.site-navi ul li:hover > ul{ background:none !important; box-shadow:none;}
.site-navi ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0; padding:0;}
.site-navi ul li:hover ul li ul, .site-navi ul li:hover ul li:hover > ul, .site-navi ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.site-navi ul li:hover ul li:hover ul, .site-navi ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
.site-navi ul li ul li a{ color:#000;}
.site-header{ position:relative; }
iframe{ height:auto !important;}
.logo{ width:102%; float:none; text-align:center; margin:0 auto; position:absolute; padding:10px; top: -130px;    left: 1%;}
body.home .fixed-header{ position: relative !important; top:0; z-index:99999; }
.header-top{padding:0 10px; text-align:center; width:100%;}
.header-top .right{ text-align:center;}
.header-top, .header-top .right, .header-top .left, .navigation_bar, .site-navi, .sd-menu-search{ float:none; -webkit-transform: skew(0deg); -moz-transform: skew(0deg); -ms-transform: skew(0deg); -o-transform: skew(0deg);}
.header-top:after{ display:none;}
.navigation_bar{ width:100%; margin:0; padding:0;}
.navigation_bar:after{ display:none;}

.redes {background-color:#f6f6f6;
width: 110%;
    margin-left: -10px;}
.redes2 {display: block;}
.hdr_social {display: none;}
.panelRedes {width:100%;}
.leftdiv1 {
	float: left;
	width: 20%;
    text-align: center;
	padding:2%;}
.leftdiv2 {
	float: left;
	width: 20%;
    text-align: center;
	padding:2%}
.centerdiv {
	float: left;
	width: 20%;
    text-align: center;
	padding:2%}
.rightdiv2 {
	float: left;
	width: 20%;
    text-align: center;
	padding:2%}
.rightdiv1 {
	float: left;
	width: 20%;
    text-align: center;
	padding:2%}
.imgRS {padding:5px;}

	.cotact_info_area{display: none;}


	.llamanos { width:100%; float:left;display: block}


	.cotizar {width:100%;	float:left; margin-bottom: 4px; text-align: right;}
	.correo {width:100%; float:left;}
	.reservar {width:50%; float: left; text-align: right;}
	.reservar2 {width:100%; float: left; text-align: left;}
	
	.contenedor_herramientas {
	display: block;
	width: 94%;
	margin-top: -40px;
	margin-left: 15px!important;
	margin-bottom: 30px;
    height: 360px;
	color: #fff;
    text-align: center;
	background-color: white;
	}
	
	.herramienta_1{ float: left; padding: 5%; width: 50%;}
	.herramienta_2{ float: left;  padding: 5%; width: 50%;}
	.herramienta_3{ float: left;  width: 50%;}
	.herramienta_4{ float: left;  width: 50%;}
	.contenedor_herramientas img{ width:100px;}
	.contenedor_herramientas p {text-transform: uppercase; color: black; }
	
	.contenedor_visionMision{
		text-align: justify;
	display: block;
	width: 92%;
    margin: 0 16px 30px;
    height: 450px;
	color: #fff;
    text-align: center;
		background-color: white;
	}
	.contenedor_visionMision h4 a {color: white;}
	.Mision{float: left; padding: 5%; width: 50%;}
	.Vision{float: left; padding: 5%; width: 50%;}
	.homePage{display:none;}
	.contenedor_testimonios{
	display: block;
	width: 92%;
		margin-left: 15px;
		margin-bottom: 30px;
		margin-top: 30px;
    height: 360px;
	color: #fff;
    text-align: center;
	background-color: white;
	}
	
	.contenedor_testimonios {display:block;}
	.contenedor_testimonios p {color: white;}
	
	.contenedor_bodegas{
	display: block;
	width: 92%;
		margin-left: 15px;
		margin-bottom: 30px;
		margin-top: 30px;
    height: 360px;
	color: #fff;
    text-align: center;
	background-color: white;
	}
	
	.contenedor_bodegas {display:block!important;}
	.contenedor_bodegas p {color: white;}
	.contenedor_visionMision  {display:block;}
	.column4_colorbox p {font-size:15px;}
	}



.contenedor_bodegas{ display:none}
.reservar2 .infobox a{width:220px;}